pbs_migrate_users(8B)

NAME
pbs_migrate_users - transfer per-user or per-server passwords between PBS servers during a migration upgrade

SYNOPSIS
pbs_migrate_users <old server> <new server>
pbs_migrate_users --version

DESCRIPTION
The pbs_migrate_users command is used to transfer the per-user or per-server password of a PBS user from one server to another during a migration upgrade.

Users' passwords on the old server are not deleted.

Available on Windows and supported Linux x86 and x86_64 platforms only.

OPTIONS

--version
    The pbs_migrate_users command returns its PBS version information and exits. This option can only be used alone.

OPERANDS
The format of old server and new server is
    <hostname>[:<port number>]

EXIT STATUS

0   Success

-1  Writing out passwords to files failed

-2  Communication failure between old server and new server

-3  single_signon_password_enable not set in either old server or new server

-4  User running pbs_migrate_users not authorized to migrate users

SEE ALSO
pbs_password(8B)